_id: T6nqTi8TmNL2kJu9
_key: '!items!T6nqTi8TmNL2kJu9'
img: systems/pf1/icons/skills/fire_07.jpg
name: Formless Mastery (UC)
system:
  abilityType: ex
  actions:
    - _id: c8e1lhm13168evpm
      activation:
        type: immediate
        unchained:
          type: reaction
      duration:
        units: round
        value: '1'
      name: Use
  associations:
    classes:
      - Monk (Unchained)
  description:
    value: >-
      <p>A monk with this ability varies his styles, never repeating the same
      move twice and capitalizing on the weaknesses of an opponent’s style. As
      long as he does not possess any style feat, the monk can spend 1 point
      from his ki pool as an immediate action to gain the following against
      opponents in the stance of a style feat: a +4 dodge bonus to AC, a +4
      circumstance bonus on attack rolls, and a bonus equal to his monk level on
      damage rolls. These bonuses last until the end of the monk’s next turn (or
      his current turn if he uses this ability on his own turn).</p>

      <p>The monk can activate this ability and the furious defense ki power
      with the same immediate action for a total cost of 3 ki points.</p>

      <p>A monk must be at least 7th level before selecting this ki power.</p>
  subType: classFeat
type: feat

